﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1201.5px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u19704_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
}
#u19704 {
  border-width:0px;
  position:absolute;
  left:700px;
  top:0px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19704 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19704_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19706 {
  position:fixed;
  left:0px;
  top:0px;
  width:218px;
  height:800px;
}
#u19706_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:218px;
  height:800px;
  overflow:auto;
  -webkit-overflow-scrolling:touch;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u19706_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u19707_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:1000px;
}
#u19707 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:1000px;
  display:flex;
}
#u19707 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19707_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19708_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19708 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19708 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19708_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19709_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19709 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:180px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19709 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19709_img.selected {
}
#u19709.selected {
}
#u19709_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19710_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19710 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:240px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19710 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19710_img.selected {
}
#u19710.selected {
}
#u19710_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19711_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19711 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:300px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19711 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19711_img.selected {
}
#u19711.selected {
}
#u19711_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19712_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19712 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:360px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19712 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19712_img.selected {
}
#u19712.selected {
}
#u19712_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19713_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19713 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:120px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19713 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19713_img.selected {
}
#u19713.selected {
}
#u19713_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19714_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:200px;
  height:60px;
  border:none;
}
#u19714 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:60px;
  width:200px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:16px;
}
#u19714 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19714_img.selected {
}
#u19714.selected {
}
#u19714_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19715_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19715 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:120px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19715 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19715_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19716_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19716 {
  border-width:0px;
  position:absolute;
  left:900px;
  top:120px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19716 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19716_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19717_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19717 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:240px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19717 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19717_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19718_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:160px;
  height:70px;
}
#u19718 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:235px;
  width:160px;
  height:70px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19718 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19718_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19719 {
  border-width:0px;
  position:absolute;
  left:440px;
  top:270px;
  width:0px;
  height:0px;
}
#u19719_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:65px;
  height:10px;
}
#u19719_text {
  border-width:0px;
  position:absolute;
  left:-20px;
  top:-8px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19720_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
}
#u19720 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:360px;
  width:100px;
  height:60px;
  display:flex;
}
#u19720 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19720_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19721_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19721 {
  border-width:0px;
  position:absolute;
  left:500px;
  top:480px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19721 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19721_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19722 {
  border-width:0px;
  position:absolute;
  left:600px;
  top:390px;
  width:0px;
  height:0px;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19722_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:41px;
  height:10px;
}
#u19722_seg1 {
  border-width:0px;
  position:absolute;
  left:31px;
  top:-125px;
  width:10px;
  height:130px;
}
#u19722_seg2 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-125px;
  width:41px;
  height:10px;
}
#u19722_seg3 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-130px;
  width:20px;
  height:20px;
}
#u19722_text {
  border-width:0px;
  position:absolute;
  left:-14px;
  top:-78px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u19723 {
  border-width:0px;
  position:absolute;
  left:550px;
  top:300px;
  width:0px;
  height:0px;
}
#u19723_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19723_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19723_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19724 {
  border-width:0px;
  position:absolute;
  left:550px;
  top:420px;
  width:0px;
  height:0px;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19724_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19724_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19724_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:21px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u19725 {
  border-width:0px;
  position:absolute;
  left:550px;
  top:540px;
  width:0px;
  height:0px;
}
#u19725_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:28px;
}
#u19725_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:18px;
  width:156px;
  height:10px;
}
#u19725_seg2 {
  border-width:0px;
  position:absolute;
  left:141px;
  top:-275px;
  width:10px;
  height:303px;
}
#u19725_seg3 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:-275px;
  width:101px;
  height:10px;
}
#u19725_seg4 {
  border-width:0px;
  position:absolute;
  left:45px;
  top:-280px;
  width:20px;
  height:20px;
}
#u19725_text {
  border-width:0px;
  position:absolute;
  left:96px;
  top:-104px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u19726_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19726 {
  border-width:0px;
  position:absolute;
  left:900px;
  top:240px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19726 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19726_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19727_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19727 {
  border-width:0px;
  position:absolute;
  left:900px;
  top:360px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19727 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19727_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19728_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19728 {
  border-width:0px;
  position:absolute;
  left:900px;
  top:480px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19728 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19728_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19729_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19729 {
  border-width:0px;
  position:absolute;
  left:900px;
  top:600px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19729 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19729_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19730_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19730 {
  border-width:0px;
  position:absolute;
  left:900px;
  top:720px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19730 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19730_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19731_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
}
#u19731 {
  border-width:0px;
  position:absolute;
  left:900px;
  top:960px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19731 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19731_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19732_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19732 {
  border-width:0px;
  position:absolute;
  left:900px;
  top:1080px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19732 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19732_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19733 {
  border-width:0px;
  position:absolute;
  left:1000px;
  top:990px;
  width:0px;
  height:0px;
}
#u19733_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:117px;
  height:10px;
}
#u19733_seg1 {
  border-width:0px;
  position:absolute;
  left:107px;
  top:-605px;
  width:10px;
  height:610px;
}
#u19733_seg2 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-605px;
  width:117px;
  height:10px;
}
#u19733_seg3 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-610px;
  width:20px;
  height:20px;
}
#u19733_text {
  border-width:0px;
  position:absolute;
  left:62px;
  top:-318px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u19734 {
  border-width:0px;
  position:absolute;
  left:950px;
  top:1140px;
  width:0px;
  height:0px;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19734_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:37px;
}
#u19734_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:27px;
  width:232px;
  height:10px;
}
#u19734_seg2 {
  border-width:0px;
  position:absolute;
  left:217px;
  top:-755px;
  width:10px;
  height:792px;
}
#u19734_seg3 {
  border-width:0px;
  position:absolute;
  left:50px;
  top:-755px;
  width:177px;
  height:10px;
}
#u19734_seg4 {
  border-width:0px;
  position:absolute;
  left:45px;
  top:-760px;
  width:20px;
  height:20px;
}
#u19734_text {
  border-width:0px;
  position:absolute;
  left:172px;
  top:-336px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u19735 {
  border-width:0px;
  position:absolute;
  left:750px;
  top:60px;
  width:0px;
  height:0px;
}
#u19735_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:31px;
}
#u19735_seg1 {
  border-width:0px;
  position:absolute;
  left:-205px;
  top:21px;
  width:210px;
  height:10px;
}
#u19735_seg2 {
  border-width:0px;
  position:absolute;
  left:-205px;
  top:21px;
  width:10px;
  height:39px;
}
#u19735_seg3 {
  border-width:0px;
  position:absolute;
  left:-210px;
  top:45px;
  width:20px;
  height:20px;
}
#u19735_text {
  border-width:0px;
  position:absolute;
  left:-154px;
  top:18px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19736 {
  border-width:0px;
  position:absolute;
  left:550px;
  top:180px;
  width:0px;
  height:0px;
}
#u19736_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19736_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19736_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19737 {
  border-width:0px;
  position:absolute;
  left:750px;
  top:60px;
  width:0px;
  height:0px;
}
#u19737_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:31px;
}
#u19737_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:21px;
  width:210px;
  height:10px;
}
#u19737_seg2 {
  border-width:0px;
  position:absolute;
  left:195px;
  top:21px;
  width:10px;
  height:39px;
}
#u19737_seg3 {
  border-width:0px;
  position:absolute;
  left:190px;
  top:45px;
  width:20px;
  height:20px;
}
#u19737_text {
  border-width:0px;
  position:absolute;
  left:54px;
  top:18px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19738 {
  border-width:0px;
  position:absolute;
  left:950px;
  top:180px;
  width:0px;
  height:0px;
}
#u19738_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19738_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19738_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19739 {
  border-width:0px;
  position:absolute;
  left:950px;
  top:300px;
  width:0px;
  height:0px;
}
#u19739_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19739_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19739_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19740 {
  border-width:0px;
  position:absolute;
  left:950px;
  top:420px;
  width:0px;
  height:0px;
}
#u19740_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19740_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19740_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19741 {
  border-width:0px;
  position:absolute;
  left:950px;
  top:540px;
  width:0px;
  height:0px;
}
#u19741_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19741_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19741_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19742 {
  border-width:0px;
  position:absolute;
  left:950px;
  top:660px;
  width:0px;
  height:0px;
}
#u19742_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19742_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19742_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19743 {
  border-width:0px;
  position:absolute;
  left:950px;
  top:1020px;
  width:0px;
  height:0px;
}
#u19743_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19743_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19743_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19744_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:100px;
  height:60px;
}
#u19744 {
  border-width:0px;
  position:absolute;
  left:900px;
  top:840px;
  width:100px;
  height:60px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u19744 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u19744_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
#u19745 {
  border-width:0px;
  position:absolute;
  left:950px;
  top:900px;
  width:0px;
  height:0px;
}
#u19745_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19745_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19745_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19746 {
  border-width:0px;
  position:absolute;
  left:1000px;
  top:870px;
  width:0px;
  height:0px;
}
#u19746_seg0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-5px;
  width:59px;
  height:10px;
}
#u19746_seg1 {
  border-width:0px;
  position:absolute;
  left:49px;
  top:-245px;
  width:10px;
  height:250px;
}
#u19746_seg2 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-245px;
  width:59px;
  height:10px;
}
#u19746_seg3 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-250px;
  width:20px;
  height:20px;
}
#u19746_text {
  border-width:0px;
  position:absolute;
  left:4px;
  top:-138px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
}
#u19747 {
  border-width:0px;
  position:absolute;
  left:950px;
  top:780px;
  width:0px;
  height:0px;
}
#u19747_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:0px;
  width:10px;
  height:65px;
}
#u19747_seg1 {
  border-width:0px;
  position:absolute;
  left:-10px;
  top:45px;
  width:20px;
  height:20px;
}
#u19747_text {
  border-width:0px;
  position:absolute;
  left:-50px;
  top:22px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u19748_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:36px;
  height:24px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
}
#u19748 {
  border-width:0px;
  position:absolute;
  left:218px;
  top:0px;
  width:36px;
  height:24px;
  display:flex;
  font-family:'PingFangSC-Semibold', 'PingFang SC Semibold', 'PingFang SC', sans-serif;
  font-weight:650;
  font-style:normal;
}
#u19748 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 0px 0px 0px;
  box-sizing:border-box;
  width:100%;
}
#u19748_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
